Database Optimize & Repair Tool

Which version for 3.2.1? - Database Optimize & Repair Tool

Which version for 3.2.1?

by nhseacoast » Wed Mar 20, 2019 12:52 am

I have 3.2.1, but the versions you show don't support it?

Thank you.
User avatar
nhseacoast
Registered User
Posts: 518
Joined: Sun Sep 22, 2002 10:31 pm
Location: NH, USA
Contact:

Re: Which version for 3.2.1?

by VSE » Sun Mar 24, 2019 4:37 pm

Minimum Requirements:
phpBB 3.1.0 or phpBB 3.2.0
🧩 My Extensions 🧩 ✨ YES...they ALL work with phpBB 3.3!! ✨
Please do not PM me for support.
User avatar
VSE
Extensions Development Coordinator
Extensions Development Coordinator
Posts: 5082
Joined: Sat Jan 17, 2009 9:37 am
Location: Los Angeles, CA
Name: Matt Friedman
Contact:

Re: Which version for 3.2.1?

by nhseacoast » Sun Mar 24, 2019 6:08 pm

Thanks. :)
User avatar
nhseacoast
Registered User
Posts: 518
Joined: Sun Sep 22, 2002 10:31 pm
Location: NH, USA
Contact: